<?xml version="1.0" encoding="UTF-8"?>
<ROWSET tableName="GF70">
<EXEC_SQL>delete from GF70 where SYSTEM_ID='VV' and TBLSYU = 'T' and FGOMIT='0' </EXEC_SQL>
<ROW>
    <SYSTEM_ID>VV</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>TEST</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>T:\03_データ受渡用\LEE\jsp_t\TEST\result.jsp</FILEPATH>
    <MODIFIED>20220222171719</MODIFIED>
    <DYSET>20220222171943</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:equals</TAGNAME>
    <MSGCD>WARNING41B</MSGCD>
    <MSGTXT>og:equals タグのnullCheck="true" notEquals="true"は、notNull="true"で置き換え可能です。</MSGTXT>
    <TEXT_DATA>
        <og:equals xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" val1="{@bbb}" nullCheck="true" notEquals="true"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>VV</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>TEST</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>T:\03_データ受渡用\LEE\jsp_t\TEST\result.jsp</FILEPATH>
    <MODIFIED>20220222171719</MODIFIED>
    <DYSET>20220222171943</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>jsp:root</TAGNAME>
    <MSGCD>CAUTION01</MSGCD>
    <MSGTXT>og:comment タグを記述してください。</MSGTXT>
    <TEXT_DATA>
        <jsp:root xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" version="2.0">
            
            <og:query command="{@command}" debug="{@debug}" maxRowCount="{@maxRowCount}">
SELECT A.JCBAS00 JCKATSU1
 
,bbb
 
,ccc 
 

AAA

FROM BAS00 A
</og:query>
            
            <og:equals val1="{@bbb}" nullCheck="true" notEquals="true"/>
            
        </jsp:root>
    </TEXT_DATA>
</ROW>
</ROWSET>
